.our-vision-section {
    padding: 50px 10% 120px;
}

.our-vision-section__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 28px;
}

.our-vision-section__small-title {
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;

    background: var(--green-gradient-2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.our-vision-section__title {
    text-align: center;
}

.our-vision-section__text {
    text-align: center;
    width: 60vw;
    min-width: 300px;
}

@media screen and (max-width: 1024px) {
    .our-vision-section__text {
        width: 100%;
    }
}
